fieldset {
    border: 0;
}

form fieldset input[type="text"], input[type="password"] {
    background: #e5e5e5;
    border: none;
    border-radius: 20px 20px 10px 10px;
    color: #5a5656;
    font-family: inherit;
    font-size: 15px;
    height: 70px;
    outline: none;
    padding: 0px 20px;
    width: 480px;
    -webkit-appearance: none;
}

form fieldset input[type="submit"] {
    background-color: #008dde;
    border: none;
    border-radius: 200px;
    color: #f4f4f4;
    cursor: pointer;
    font-family: inherit;
    height: 50px;
    text-transform: uppercase;
    width: 480px;
    -webkit-appearance: none;
}

form fieldset a {
    color: #5a5656;
    font-size: 10px;
}

fieldset, .post-content p {
    margin-bottom: 0px;
}

form fieldset a:hover {
    text-decoration: underline;
}

.block {
    width: 480px;
    height: 50px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 3px;
}

.connect {
    overflow: hidden;
    position: relative;
    display: block;
    width: 100%;
    height: 50px;
    line-height: 50px;
    text-decoration: none;
    border-radius: 30px 10px 10px 10px;
}

.connect::after {
    clear: both;
    content: "";
    display: table;
}

.connect:focus, .connect:hover, .connect:visited {
    color: #FFF;
    text-decoration: none;
}

.connect__icon {
    vertical-align: middle;
    float: left;
    width: 70px;
    text-align: center;
    font-size: 22px;
}

.connect__context {
    vertical-align: middle;
    text-align: center;
}

.connect.facebook {
    background: #597da3;
    color: #FFF;
}

.connect.facebook a {
    color: #FFF;
}

.connect.facebook .connect__icon {
    background: #6587ab;
}

.connect.telegram {
    background: #0088cc;
    color: #FFF;
}

.connect.telegram a {
    color: #FFF;
}

.connect.telegram .connect__icon {
    background: #08adff;
}

.post-wrapper {
    padding: 0px 60px;
}

.post-content h3 {
    margin-top: 0em;
    font-weight: 500;
}

.linkspace {
    padding-right: 20px;
}

.post-content h5 {
    text-align: center;
}

table {
    width: 0px;
    border: 0px;
    margin: auto;
}

@media (max-width: 880px) {
    .post-wrapper {
        padding: 0px 0px;
    }

    form fieldset input[type="text"], input[type="password"] {
        width: 90%;
        height: 50px;

    }

    .post-content h1 {
        margin-top: 0.1em;
        font-weight: 500;
    }

    form fieldset input[type="submit"] {
        width: 90%;
        height: 45px;
    }

    .block {
        width: 90%;
        margin-top: 5px;
    }
}